input{
	-moz-box-sizing: border-box; /*Firefox3.5+*/
	-webkit-box-sizing: border-box; /*Safari3.2+*/
	-o-box-sizing: border-box; /*Opera9.6*/
	-ms-box-sizing: border-box; /*IE8*/
	box-sizing: border-box; 
}
@charset "utf-8";
body { font-family: 'Microsoft Yahei'; background-color: #e8f0e2; font-size: 14px; line-height: 30px; }
a:focus { outline: none; }
a.prev, a.next { position: absolute; z-index: 99; top: 50%; display: block; width: 40px; height: 40px; text-align: center; transition: all ease-out .3s; background: rgba(0,0,0,.2); opacity: 0; }
a.prev { left: -60px; }
a.next { right: -60px; }
a.prev i, a.next i { position: absolute; top: 50%; left: 50%; display: inline-block; font-size: 24px; color: rgba(255,255,255,.5); transition: all .3s ease-out 0s; transform: translateY(-50%) translateX(-50%); }
a.prev:hover, a.next:hover { background-color: rgba(0,0,0,.2); }
a.prev:hover i, a.next:hover i { color: #fff; }

/* banner */
#banner { position: relative; z-index: auto; width: 100%; overflow: hidden; }
#banner img {width:100%;}
/* search */
.search { position: relative; z-index: 2; width: 45%;min-width:255px; height: 40px; padding: 0.5%; border: 3px solid #6ab71d; margin: -30px auto 0; background-color: #fff; border-radius: 5px; }
.search table{width:100%;}
.search table td.left{width:5%;}
.search table td.right{width:11%;}
.search .iconfont { float: left;min-width:30px; margin-top: 1%; margin-left: 2%; font-size: 40px; color: #999; }
.search-txt { float: left;width:100%;height: 40px; padding: 0 2%; border: 0; }
.search-sub { float: left;min-width:65px; height: 40px;letter-spacing:10px;padding-left:10px;background-color: #6ab71d; border: 0; border-radius: 3px; color: #fff; font-size: 16px; cursor: pointer; }

/* news */
.news { width: 80%;min-width:200px;padding:3% 7% 8%;margin: 50px auto; background-color: #fff; border: 3px solid #6ab71d; background-color: #fff; border-radius: 5px; }
.news-title { position: relative; font-size: 18px; font-weight: 700; color: #666; line-height: 40px; border-bottom: 3px solid #6ab71d; }
.news-title .iconfont { font-size: 30px; color: #6ab71d; }
.news-title .more { position: absolute; right: 5px; top: 5px; font-size: 14px; font-weight: normal; }

.inews-item { border-bottom: 1px dotted #ccc; padding: 30px 0 15px; }
.inews-item-title { font-size: 16px; }
.inews-item-date { color: #abb5a3; font-size: 12px; }
.inews-item-info { color: #999; line-height: 24px; }
.inews-item .more { display: inline-block; padding: 3px 30px; border: 1px solid #b5ce9a; color: #b5ce9a; margin-top: 10px; }

#newspage { margin-top: 30px; }

/* ---------page-------- */
.shownews { width: 80%;min-width:200px;padding:3% 7% 8%; margin: 50px auto; background-color: #fff; border: 3px solid #6ab71d; background-color: #fff; border-radius: 5px; }
/* shownews */
.show-title { font-size: 18px; line-height: 30px; text-align: center; margin: 0; }
.show-para { font-size: 12px; color: #ccc; border-bottom: 1px solid #eee; text-align: center; margin-bottom: 15px; padding: 5px 0; }
.show-content { line-height: 30px; padding: 15px; }
@media screen and (max-width: 800px){
.search-sub{height:30px;}.search-txt{height:30px;}.search .iconfont{font-size:24px;}.search{height:30px;margin-top:-15px;}}